@charset "utf-8";
/* CSS Document */
/* common for any page */
body {
	font-family: Verdana;
	font-size:14px;
	background-repeat: repeat-x;
	background-color: rgba(249,249,251,1.00);
	background-image: url(../images/background-faded.jpg);
}

/* top image and nav bars*/

/*only for xs*/

.my-top-xs-row{
	background-color: rgba(0,1,41,1.00);
}

#top-image-xs{
	position: relative;
	margin-top: 51px;
	background-image: url(../images/top_480x160.jpg);
	background-repeat: no-repeat;
	width: 480px;
	height: 160px;
}

.my-responsive{
	position: relative;
	margin-top: 51px;
	margin-left: -15px;
	margin-right: -15px;
	min-width: 480px;
	min-height: 160px;
}

#my-navbar-xs{
	width: 100%;
	background-color: rgba(0,1,41,1.00) !important;
}

#my-navbar-toggle-xs{
	border-color: rgba(232,191,32,1.00);
	margin-right: 40px;
}

.my-icon-bar{
	background-color: rgba(232,191,32,1.00) !important;	
}

/* top image and menu bar for sm, md and lg */

#top-image-sm{
	width: 750px;
	height: 250px;
	background-image: url(../images/top_750x250.jpg);
	position: relative;
	background-repeat: no-repeat;
}

#top-image-md{
	width: 970px;
	height: 323px;
	background-image: url(../images/top_970x323.jpg);
	position: relative;
	background-repeat: no-repeat;
}

#top-image-lg{
	width: 1170px;
	height: 390px;
	background-image: url(../images/top_1170x390.jpg);
	position: relative;
	background-repeat: no-repeat;
}

/* top menu for sm, md and lg */

#my-navbar-inverse{
	width: 100%;
	height: 61px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,1,41,1.00);
	position: relative;
	min-width: 480px;
	color: rgba(232,191,32,1.00) !important;
	text-decoration: underline;
}

#my-navbar-toggle{
	border-color: rgba(232,191,32,1.00);
}

#myNavbar{
	color: rgba(232,191,32,1.00) !important;
}

#my-navbar-nav{
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	color: rgba(232,191,32,1.00) !important;
	text-decoration: underline;	
}

/* inner content */


.my-container{

}

#my-row{
	/*border-color: rgba(220,216,105,1.00);
	border-style: solid;*/
}

.my-row{
	/*border-color: rgba(220,216,105,1.00);
	border-style: solid;*/
}

#content {
	background-color: #FFFFFF;
	margin-top: 2px;
	max-width: 1170px;
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	/*border-color: rgba(126,31,33,1.00);
	border-style: solid;*/
	min-width: 480px;
	padding-left: 15px;
}

/* left menu panel */

#my-panel-default{
	-webkit-box-shadow: 0px 0px rgba(255,255,255,1.00);
	box-shadow: 0px 0px rgba(255,255,255,1.00);
	border-color: #FFFFFF;
}

.my-list-group-item{
	border-color: rgba(255,255,255,1.00);
	padding-left: 0 !important;
}

.my-dropdown-list-group-item{
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.my-inner-dropdown-list-group-item{
	margin-top: 10px;
	margin-left: 25px;
	margin-bottom: 20px;
}

.my-caret{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #337ab7;
	margin-left: 8px;
}

/* inner right content */

.inner-right-content{
	/*border-color: rgba(236,181,133,1.00);
	border-style: solid;*/
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(0,0,0,1.00);
	font-family: Verdana;
	font-size: 16px;
	line-height: 24px;
	padding-left: 10px;
}

.support{
	clear: both;
	height: 2px;
	width: auto;
	/*border-color: rgba(173,233,163,1.00);
	border-style: solid;*/
}

.gap-10{
	clear: both;
	height: 10px;
	width: auto;
	/*border-color: rgba(173,233,163,1.00);
	border-style: solid;*/
}

.gap-20{
	clear: both;
	height: 20px;
	width: auto;
	/*border-color: rgba(173,233,163,1.00);
	border-style: solid;*/
}
.my-column-350{
	/*border-color: #938384;
	border-style: solid;*/
	padding-left: 0px;
	padding-right: 0px;
	width: 355px;
}

.my-column-340{
	/*border-color: #938384;
	border-style: solid;*/
	padding-left: 0px;
	padding-right: 0px;
	width: 345px;
}
/*boxes for images and links for products*/

.my-column{
	/*border-color: #938384;
	border-style: solid;*/
}

.product350{
	width: 350px;
	height: auto;
	display: inline;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 20px;
	/*border-color: #467F4C;
	border-style: solid;*/
	margin-left: auto;
	margin-right: auto;
}

.product290{
	width: 290px;
	height: auto;
	display: inline;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 20px;
	/*border-color: #467F4C;
	border-style: solid;*/
	margin-left: auto;
	margin-right: auto;
}

/* footer*/
	#footer
	{
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,1,41,1.00);
	text-align: center;
	margin-bottom: -15px;
	}

	#copyright
	{
	border-top: solid 1px;
	border-color: #444;
	border-color: rgba(255,255,255,0.075);
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1px;
	color: rgba(255,255,255,1.00);
	}

/* form controls  */

#reset {
	float: left;
	font-size: large;
	}
	
#submit {
	float: right;
	font-size: large;
}
	
/* menu test */
